Bug 511708 - FTBFS smart-1.2-64.fc12
FTBFS smart-1.2-64.fc12
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: smart (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Axel Thimm
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 23:57 EDT by FTBFS
Modified: 2009-09-04 21:11 EDT (History)
1 user (show)

See Also:
Fixed In Version: smart-1.2-66.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-04 21:11:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (647.22 KB, text/plain)
2009-07-14 23:57 EDT, FTBFS
no flags Details
build.log (27.53 KB, text/plain)
2009-07-14 23:57 EDT, FTBFS
no flags Details
mock.log (943 bytes, text/plain)
2009-07-14 23:57 EDT, FTBFS
no flags Details
root.log (949.79 KB, text/plain)
2009-07-14 23:57 EDT, FTBFS
no flags Details
build.log (27.25 KB, text/plain)
2009-07-14 23:57 EDT, FTBFS
no flags Details
mock.log (1.00 KB, text/plain)
2009-07-14 23:57 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 23:57:07 EDT
smart-1.2-64.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 23:57:10 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 23:57:13 EDT
Created attachment 353284 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 23:57:14 EDT
Created attachment 353285 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 23:57:15 EDT
Created attachment 353286 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 23:57:17 EDT
Created attachment 353287 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 23:57:18 EDT
Created attachment 353288 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 23:57:20 EDT
Created attachment 353289 [details]
mock.log

mock.log for x86_64
Comment 8 Axel Thimm 2009-07-15 06:26:34 EDT
Note to self: The error is

*** YOU'RE USING automake (GNU automake) 1.11.
*** KDE requires automake 1.6.1 or newer

I think we had this error in a previous rawhide cycle as well, but googling doesn't show up anything.

Note You need to log in before you can comment on or make changes to this bug.